Subject: Re: bug#23139: [PATCH] test/automated/abbrev-tests.el

From: Lee B <[email-masked]>
Date: Mon, 25 Apr 2016 09:50:41 +0900

On Sun, Apr 24 2016, Lars Magne Ingebrigtsen wrote:

> Lee B <[email-masked]> writes:
>
>> Attached is a patch for the emacs-25 branch
>> test/automated/abbrev-tests.el. It comprises a couple of tests copied
>> from the master branch, minor modifications and a bunch of new tests.
>
> Wouldn't it make more sense to just add these new tests to the master
> branch?  Adding new tests to the emacs-25 branch at this point
> (especially when they are incompatible with master) doesn't seem all
> that vital...

Sure, if you think that's the better way. I only patched against
emacs-25 as that's where I'd had some previous patches to this file
applied.

Shall I generate a patch against master and update this bug?

Lee.